Issue 121798 - [sidebar]: migrate text (W,I,C/cell selected,C/(text (editing cell text))
Summary: [sidebar]: migrate text (W,I,C/cell selected,C/(text (editing cell text))
Status: RESOLVED FIXED
Alias: None
Product: General
Classification: Code
Component: ui (show other issues)
Version: 4.0.0-dev
Hardware: All All
: P3 Normal (vote)
Target Milestone: 4.0.0
Assignee: zhengfan
QA Contact:
URL:
Keywords:
Depends on:
Blocks: [sidebar]
  Show dependency tree
 
Reported: 2013-02-19 09:45 UTC by jsc
Modified: 2013-07-11 13:56 UTC (History)
2 users (show)

See Also:
Issue Type: FEATURE
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description jsc 2013-02-19 09:45:58 UTC
migrate text (W,I,C/cell selected,C/(text (editing cell text))

svx/source/propertypanel/textpropertypage.cxx  

See also 
http://wiki.openoffice.org/wiki/Sidebar#Decks_and_content_panels
Comment 1 zhengfan 2013-02-26 12:41:46 UTC
I will take this issue.
Comment 2 SVN Robot 2013-03-26 04:10:38 UTC
"zhengfan" committed SVN revision 1460966 into branches/sidebar:
i121798: For implementation of Text Properties Panel, in AOO Sidebar branch.
Comment 3 SVN Robot 2013-03-26 04:12:37 UTC
"zhengfan" committed SVN revision 1460967 into branches/sidebar:
i121798: For implementation of Text Properties Panel, in AOO Sidebar branch.
Comment 4 SVN Robot 2013-03-26 04:13:02 UTC
"zhengfan" committed SVN revision 1460968 into branches/sidebar:
i121798: For implementation of Text Properties Panel, in AOO Sidebar branch.
Comment 5 SVN Robot 2013-03-26 04:13:35 UTC
"zhengfan" committed SVN revision 1460969 into branches/sidebar:
i121798: For implementation of Text Properties Panel, in AOO Sidebar branch.
Comment 6 SVN Robot 2013-03-26 04:15:41 UTC
"zhengfan" committed SVN revision 1460970 into branches/sidebar:
i121798: For implementation of Text Properties Panel, in AOO Sidebar branch.
Comment 7 zhengfan 2013-03-26 05:57:07 UTC
Totally 5 revisions for text properties panel was committed.
Comment 8 SVN Robot 2013-03-26 11:26:31 UTC
"zhengfan" committed SVN revision 1461062 into branches/sidebar:
i121798: Solve a text properties panel related issue, inside AOO Sidebar branch.